@echo off
set drive=a:
if not .%1 == . set drive=%1

echo Insert disk number 1 into drive %drive%
pause
label %drive%XDSX86ET001
copy *.pkg        %drive% >nul
copy readme.1st   %drive% >nul
copy install.exe  %drive% >nul
copy epfihelp.inf %drive% >nul
copy install.in_  %drive% >nul
copy XDSX86ET.icf %drive% >nul
copy XDSX86ET.dsc %drive% >nul
copy XDSX86ET.ICF %drive% >nul
copy XDSX86ET.DSC %drive% >nul
copy MKFOLDER.pak %drive% >nul
copy BINENV.pak   %drive% >nul

echo Insert disk number 2 into drive %drive%
pause
label %drive%XDSX86ET002
copy BIN.pak      %drive% >nul

echo Insert disk number 3 into drive %drive%
pause
label %drive%XDSX86ET003
copy BINX86.pak   %drive% >nul

echo Insert disk number 4 into drive %drive%
pause
label %drive%XDSX86ET004
copy DLLX86.pak   %drive% >nul
copy DEFC.pak     %drive% >nul
copy DEFISO.pak   %drive% >nul
copy DEFOB2.pak   %drive% >nul
copy DEFOS2.pak   %drive% >nul
copy DEFPIM.pak   %drive% >nul
copy DEFTS.pak    %drive% >nul
copy DEFXDS.pak   %drive% >nul

echo Insert disk number 5 into drive %drive%
pause
label %drive%XDSX86ET005
copy LIBX86.pak   %drive% >nul
copy SYMX86.pak   %drive% >nul

echo Insert disk number 6 into drive %drive%
pause
label %drive%XDSX86ET006
copy BINXDX86.pak %drive% >nul
copy DOC.pak      %drive% >nul
copy DOCX86.pak   %drive% >nul
copy SAMPLES.pak  %drive% >nul
copy SAMPX86.pak  %drive% >nul

echo Installation diskettes created
